<?php
	session_start();

	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
		return;
	}

	include("connect.php");
	
	$itemid=(int)mysqli_real_escape_string($conn,$_GET['id']);
	
	$query="delete from res_item_master where itemid=$itemid";
	$result= mysqli_query($conn, $query) or die("Error");
		
	$_SESSION['msg'] = "Record deleted successfully";
	header('Location: item.php');
	
?>